<!-- $Id: langcat.dtd,v 1.1 2004/03/25 21:27:08 ehaskell Exp $ -->
<!ELEMENT IDLffLangCat (LANGUAGE*)>
  <!ATTLIST IDLffLangCat
    APPLICATION CDATA #IMPLIED
    VERSION CDATA #IMPLIED
    AUTHOR CDATA #IMPLIED
    DATE CDATA #IMPLIED
  >
<!ELEMENT LANGUAGE (KEY*)>
  <!ATTLIST LANGUAGE
    NAME CDATA #REQUIRED
  >
<!ELEMENT KEY (#PCDATA)>
  <!ATTLIST KEY
    NAME CDATA #REQUIRED
    TYPE CDATA #IMPLIED
  >
